<?php
$z[0]=Array("field","龙武农场生态观光旅游景区,龙武",0,70);
$z[0][4]['name']="keywords";
$z[1]=Array("field","龙武农场生态观光旅游景区龙武农场生态观光旅游区在灵山县城西10公里，包括龙武大桥以下翠竹夹岸的鸣珂江畔的龙武农场和龙武庄园，总面积490万平方米。全长331.5米的龙武大桥，始建于1979年,是当时我国第一座百米以上净跨度的无筋石肋双曲拱桥。大桥静卧在碧",72,355);
$z[1][4]['name']="description";
$z[2]=Array("field","龙武农场生态观光旅游景区_灵山县龙武农场生态观光旅游景区旅游",357,454);
$z[2][4]['name']="title";
$z[3]=Array("field","",456,495);
$z[3][4]['name']="writer";
$z[4]=Array("field","",497,536);
$z[4][4]['name']="source";
$z[5]=Array("field","",538,578);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　龙武农场生态观光旅游景区\n</p><p>　　龙武农场生态观光旅游区在灵山县城西10公里，包括龙武大桥以下翠竹夹岸的鸣珂江畔的龙武农场和龙武庄园，总面积490万平方米。\n</p><p>　　全长331.5米的龙武大桥，始建于1979年,是当时我国第一座百米以上净跨度的无筋石肋双曲拱桥。大桥静卧在碧水蓝天间，宛如一道绚丽的彩虹，使人得以领略到灵山县作为“中国拱桥之乡”的又一特色。\n</p><p>　　龙武农场种植面积525万平方米，被誉为灵山优质荔枝品种的博物园。龙武农场的桂味荔枝和灵山香荔在中国农业博览会上分别获得金奖和银奖。荔枝成熟时，游人可以在果园中采摘，亲身体会丰收的喜悦和幽雅的田园风光。\n</p><p>　　坐落在千亩荔枝园中的古城堡龙武庄园，又称“新大塘”，整个庄园极为豪华坚牢，建筑占地面积6769.68平方米，整体布局为“回”字形，“角堡重廊内二座”共110间房屋，园中有园，幽香飘逸。墙体以水磨青砖构建，杭梁、斗拱、檐柱均有工艺精美的雕刻装饰，四周角楼高达六层，由外廊二楼隐蔽的回廊联通。<div align=center style=\"margin:0 0 0 5px\"></div>",580,1512);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140620/14032031N554Z-1M22.gif",1514,1599);
$z[7][4]['name']="litpic";

?>